package com.qhclh.ytzh.bean;

import java.util.List;

/**
 * Created by 青花瓷 on 2018/1/3.
 */

public class MobileBean {

    /**
     * work : {"functions":["001"]}
     * homepage : {"functions":["001","004","002"],"type":"0"}
     */

    private WorkBean work;
    private HomepageBean homepage;

    public WorkBean getWork() {
        return work;
    }

    public void setWork(WorkBean work) {
        this.work = work;
    }

    public HomepageBean getHomepage() {
        return homepage;
    }

    public void setHomepage(HomepageBean homepage) {
        this.homepage = homepage;
    }

    public static class WorkBean {
        private List<String> functions;

        public List<String> getFunctions() {
            return functions;
        }

        public void setFunctions(List<String> functions) {
            this.functions = functions;
        }
    }

    public static class HomepageBean {
        /**
         * functions : ["001","004","002"]
         * type : 0
         */

        private String type;
        private List<String> functions;

        public String getType() {
            return type;
        }

        public void setType(String type) {
            this.type = type;
        }

        public List<String> getFunctions() {
            return functions;
        }

        public void setFunctions(List<String> functions) {
            this.functions = functions;
        }
    }
}
